@charset "iso-8859-2";
/* CSS Document */
/* ******************************************************************************************************* */
/* alap_anro.css                                                                                                */
/* Kóbor Tamás egyéni vállalkozó honlapjához                                                              */
/* index.php bemutatkozas.htm termekek.htm elerhetoseg.htm ... -ekhez                                     */
/* Készítette: Szucs Emília www.szucsemilia.hu                                                             */
/* Készült: 2013.06.12.                                                                                    */
/* Utolsó módosítás: 2013.07.05.                                                                           */
/* ******************************************************************************************************* */

body {
	background-color: white; 
	background-position:center;
	background-image:url(kepek/hatter_drapp_01.jpg);
	color: black;
	width:1000px;
	text-align:center;
	margin-top:0;
	padding-top:0;
	margin-left:auto;
	margin-right:auto;
	font-size: medium;
	font-family: "Times New Roman", Times ; }

#fejlec { width:1000px; height:172px; 
		  background-color: #A8FFA8;
		  /* background-image:url(kepek/Anro_01_stukkok.jpg); background-repeat:no-repeat; */
          border: 1px solid #060; } 

#fejlec1s1o { width: 660px; height:170px; text-align:right;	float: left; }

.anrokep img{ width: 660px; height: 170px;  }

#fejlec1s2o { width: 320px; height:160px; color:black;	margin:0 0 0 0; font-size:small; font-family:Verdana; float:left; }

#menu { width:1000px; margin: 0 0 10px 0; padding: 5px 0 5px 0; left:0; float:left; clear:both; }

.menugomb { position: relative; z-index:3; color: #0000FF; text-align: center; margin: 0px 5px 0px 0px; float:left; }

.menugomb a { 
    background-color: #FFEAD5;  /* gombok színe: barna */
	color: black;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border: 3px solid #7D3F00;  /* barna */ }
	
.menugomb a:hover { 
    font-size:medium;
	background-color: #DED63D; 
	padding: 10px 15px 10px 15px; } /* gombok színe, ha fölé visszük a kurzort: más barna */
	
.menugomb #aktualis { background-color: #FFAD5B; color: black;}

.menugombuj { position: relative; z-index:3; color: #0000FF; text-align: center; margin: 0px 5px 0px 0px; float:left; }
	
.menugombuj a { 
    background-color: #FFF;
	color: black;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border: 3px solid #F00;   }

.menugombuj a:hover { 
    font-size:medium;
	background-color: #FFF; 
	padding: 10px 15px 10px 15px; 
	border: 4px solid #F00; } /* gombok színe, ha fölé visszük a kurzort: más színű */

.menugombuj #aktualis { background-color: #FFF; color: black;}

.kmlogo { position: relative; z-index:3; top: -12px; float: right; }

.kmlogo img { width:180px; border: 5px solid #FF0000; margin: 0px 0px 0px 0px; }

.kmlogo a:hover img{ border: 6px solid #FFFF00; }

#torzs { position: relative; z-index:2;  
	left:0; top:-24px;
	color: black;
	width: 1000px;
	padding: 1px 1px 1px 1px;
	float:left; }

#menubal { 
	width:186px; 
	left:0; 
	background-color: #A8FFA8;
	color:black;
	text-align:center;
	padding: 5px 5px 2px 5px;
	margin: 0 2px 0 0;
	border: 1px solid #060; 
	float:left; }
	
.keretbe { border: 1px solid #060; background-color: #FFF; }
	
.ujterm { color: black; background-color: #FFF; margin: 2px 1px 2px 1px; border: 2px solid #060; float: left; }

.ujterm img { width:180px; margin: 3px 0 0 0; }

.ujterm a { display: block; text-decoration:none; color: black; }

.ujterm a:hover { display: block; text-decoration:none; color: black; border: 3px solid #060; }

.szunet { 
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-top: 1px solid #C58B8B;
	border-bottom: 1px solid #C58B8B;
	border-left: none;
	border-right: none;
	background-image:url(kepek/hatter_drapp_01.jpg); }
	
.keret { border: 1px solid #C58B8B; }

#tartalom { width:800px; margin: 0 0 0 0; padding: 0 0 0 0; float:left; }

h1 { font-size:85%; }

h2 { font-size:85%; }

h3 { font-size:80%; }
	
.times { font-family:"Times New Roman", Times, serif; font-size:16px; }

.kiembold { font-weight: bold; }

.kicsi10 { font-size:10px; }

.betu20 { font-size: 20px; }

.kek { color:blue; }

.fekete a { color: #000; text-decoration:none; }

.piros { color:red;  }

.pirosbold { color:red; font-weight:bold; }

.sargahatter{ background-color: yellow; }

.kozepre { text-align:center; }

.balra { margin: 0 5px 3px 5px; float:left; }

.jobbra { margin: 0 3px 3px 5px; float:right; }

.jobb { float:right; }

.doboz001fej {
	width:783px;
	background-color: #0C6; 
	color: black;
	font-weight:bold;
	text-align:left;
	padding: 2px 10px 2px 8px;
	margin: 0 10px 0 0;
	border: 1px solid #060; 
	float:left;
	clear:both; }

.doboz001 {
	width:783px;
	background-color: #E6FFE6; 
	color:black;
	text-align:left;
	padding: 0 10px 2px 8px;
	margin: 0 10px 5px 0;
	border: 1px solid #060;
	float:left;}
	
.doboz001 img{ float: right; }

.doboz002 {
	width:733px;
	background-color: #E6FFE6; 
	color:black;
	text-align:left;
	padding: 0 10px 2px 58px;
	margin: 0 10px 5px 0;
	border: 1px solid #060;
	float:left;}
	
.doboz002 img{ float: left; }

.doboz004fej {
	width:985px;
	background-color: #0C6; 
	color: black;
	font-weight:bold;
	text-align:left;
	padding: 2px 10px 2px 8px;
	margin: 0 10px 0 0;
	border: 1px solid #060; 
	float:left;
	clear:both; }

.doboz004 {
	width:985px;
	background-color: #E6FFE6; 
	color:black;
	text-align:left;
	padding: 5px 10px 2px 8px;
	margin: 0 10px 5px 0;
	border: 1px solid #060; 
	float:left;}
	
.doboz004 img{ float: right; }

.uresbal { width:985px; height:5px; float:left; }

.floatne { clear:both; }

/* szöveg a kép-doboz: .floatleftbal - mellett */
.dobozbal {
	width:606px;
	height: 230px;
	font-family:"Times New Roman", Times, serif; 
	font-size:16px; 
	background-color: #FFF2EC; /* barna */
	color:black;
	text-align:left;
	padding: 0 10px 2px 8px;
	margin: 0px 0px 5px 0px;
	border: 1px solid #C58B8B; /* barna */
	float:left;} 
/* szöveg a kép-doboz: .floatleftbal - mellett */

/* szöveg a kép-doboz: .floatleftbal - mellett */
.dobozjobb{
	width:606px;
	height: 230px;
	font-family:"Times New Roman", Times, serif; 
	font-size:16px; 
	background-color: #FFF2EC; /* barna */
	color:black;
	text-align:left;
	padding: 0 10px 2px 8px;
	margin: 0px 0px 5px 0px;
	border: 1px solid #C58B8B; /* barna */
	float:right;} 
/* szöveg a kép-doboz: .floatleftbal - mellett */

/* .dobozbal szöveg-dobozok mellett balra van a kép! */
.floatleftbal {
	Width: 160px;
	height: 220px;
	background-color: #FFF2EC;
	color:black;
	text-align:left;
	padding: 10px 1px 2px 5px;
	margin: 0px 0px 5px 0px;
	border: 1px solid #C58B8B;
	float: left;} 
/* kép a szövegdoboz: .dobozbal - mellett */

.floatleftbal img {
	width:150px;
	height:100px; }

.floatleftbal a { display: block; color:black; text-decoration:none; padding-top:5px; }
	
.floatleftbal a:hover { width:160px; height:175px; background-color: #FFEAD5; border: 1px solid #FFD7AE; padding: 5px 0 0 5px; }
/* Dobozok mellett balra van a kép! */

/* .dobozbal szöveg-dobozok mellett balra van a kép! */
.floatleftjobb {
	Width: 160px;
	height: 220px;
	background-color: #FFF2EC;
	color:black;
	text-align:left;
	padding: 10px 1px 2px 5px;
	margin: 0px 0px 5px 0px;
	border: 1px solid #C58B8B;
	float: right;} 
/* kép a szövegdoboz: .dobozbal - mellett */

.floatleftjobb img {
	width:150px;
	height:100px; }

.floatleftjobb a { display: block; color:black; text-decoration:none; padding-top:5px; }
	
.floatleftjobb a:hover { width:160px; height:175px; background-color: #FFEAD5; border: 1px solid #FFD7AE; padding: 5px 0 0 5px; }
/* Dobozok mellett balra van a kép! */

/* index.php termekek.htm kép-dobozainak formázásai (5 db egymás mellett): */
.floatleft {
    width: 160px;
	height: 175px;
	background-color: #FFF2EC;
	color:black;
	text-align:left;
	margin: 0 12px 14px 15px;
	padding: 5px 1px 2px 5px;
	border: 1px solid #C58B8B;
	float: left;}

.floatleft img {
	width:150px;
	height:100px; }

.floatleft a { display: block; color:black; text-decoration:none; padding-top:5px; }
	
.floatleft a:hover { width:160px; height:175px; background-color: #FFEAD5; border: 1px solid #FFD7AE; padding: 5px 0 0 5px; }

#lablec { position: relative; z-index:3; left:0; top: -28px; 
    background-color: #A8FFA8;
	width:1000px;
	height:70px;
	font-size: 12px;
	color: black;
	border: 1px solid #060; 
	float:left; 
	clear:both;}

/* lábléc 1.oszlop 1.sor: Telefon: és 2.sor: 70/946-38-02 */
#lablec1o {	width: 260px; text-align:left; margin-left:5px; float:left; }

/* lábléc 2.oszlop 1.sor: Köszönöm érdeklődését! */
/* lábléc 2.oszlop 2.sor: ... */
/* lábléc 2.oszlop 3.sor: Várom telefonos vagy emailes ajánlat kérését! */
#lablec2o {	width: 500px; float:left; }

/* lábléc 3.oszlop 1.sor: E-mail: és 2.sor: e-mail cím */
#lablec3o {	width: 220px; text-align:right;	margin-right:5px; float:left; }

#latogatok { position: relative; z-index:3; left:0; top: -30px; 
    background-color: #A8FFA8;
	width:1000px;
	height:50px;
	clear:both;
	font-size: 12px;
	color: black;
	border: 1px solid #060; }